.blog-list{
    display: flex;
    flex-direction: column;
    padding: 20px 25px 25px 25px;
    border-right: 1px solid #aaa;
    max-height: 330px;
    /*height: 100%;*/
    justify-content: space-between;
    }
  
  .blog-item{
    display: flex;
    flex-direction: column;
    }
  
  .blog-item-header{
    display:flex;
    flex-direction:row;
    flex-wrap:wrap;
    justify-content:space-between;
    margin-bottom: 5px;
    }
  
  .blog-item-date, .blog-item-topic{
    width:50%;
    color: #555;
    }
  
  .blog-item-date{
    text-transform: uppercase;
    font-size: 0.8em;
    }
    
  .blog-item-topic{
    text-align: right;
    font-size: 0.9em;
    }
  
  .blog-item-content{
    display:flex;
    flex-direction:row;
    }
  
  .blog-item-img {
    height: 40px;
    margin-right: 10px;
    }
  
  .blog-item-text {
    display:flex;
    flex-direction:column;
    }
  
  .blog-item-title, .blog-item-author {
    padding: 0;
    margin: 0;
    max-width: 240px;
    }
  
  .blog-item-title {
    color: #004990 !important;
    font-weight: 700;
    font-size: 0.95em;
    line-height: 1.0em;
    }
  .blog-item-author {
    color: #777;
    font-size: 0.8em;
    }
  
  .blog-mobile-view {
    display: none;
    height: 0 !important;
    visibility: hidden;
  }
  
  @media only screen and (max-width: 1024px) {
    .blog-mobile-view {
      display: block;
      margin-top: 0 !important;
      height: auto !important;
      visibility:visible;
    }
  
    .blog-desktop-view {
      display: none !important;
    }
  } 